Question

3
Replies
60
Views
HimabinduJ9722 Member since 2017 4 posts
The Toronto-Dominion Bank
Posted: 1 year ago
Last activity: 1 year 11 months ago
Closed

Platform FixPack versions Compatibility check

Hi,

Need your help to confirm the Compatibility of Pega CRM 7.22 and Pega 7.2.2 with the below server fix pack versions which are built for our PAT environment below which are different from our BAT environment given below where the Business testing was performed earlier.

Can someone please confirm if the below Websphere/Linux/Java versions for PAT are supported by Pega CRM 7.22 and Pega 7.2.2 or not.

PAT: WebSphere Platform 8.5.5.13 [ND 8.5.5.13 cf131801.05]
BAT: WebSphere Platform 8.5.5.12 [ND 8.5.5.12 cf121726.02]

PAT: Host Operating System is Linux, version 3.10.0-862.9.1.el7.x86_64
BAT: Host Operating System is Linux, version 3.10.0-693.17.1.el7.x86_64

PAT: Java version = 1.8.0_151, Java Runtime Version = 8.0.5.6 - pxa6480sr5fp6-20171124_02(SR5 FP6), Java Compiler = j9jit29
BAT: Java version = 1.8.0, Java Runtime Version = pxa6480sr4fp5-20170421_01 (SR4 FP5), Java Compiler = j9jit28

***Updated by moderator: Lochan to update platform capability***

***Moderator Edit-Vidyaranjan: Updated SR details***

Pega Customer Service Low-Code App Development Installation and Deployment SR Exists
Moderation Team has archived post
Share this page LinkedIn